#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mustache
version:              2.3.1
visibility:           public
id:                   mustache-2.3.1-1ckSj3mugyLvzQWlvgXSN
key:                  mustache-2.3.1-1ckSj3mugyLvzQWlvgXSN
license:              BSD-3-Clause
copyright:            (c) 2015 - 2019 Justus Adam
maintainer:           dev@justus.science
author:               Justus Adam
homepage:             https://github.com/JustusAdam/mustache
synopsis:             A mustache template parser library.
description:
    Allows parsing and rendering template files with mustache markup. See the
    mustache <http://mustache.github.io/mustache.5.html language reference>.

    Implements the mustache spec version 1.1.3.

    /Note/: Versions including and beyond 0.4 are compatible with ghc 7.8 again.

category:             Development
abi:                  3136c56cca9f6ad65ae6a25694ee3f36
exposed:              True
exposed-modules:
    Text.Mustache Text.Mustache.Compile Text.Mustache.Parser
    Text.Mustache.Render Text.Mustache.Types

hidden-modules:
    Text.Mustache.Internal Text.Mustache.Internal.Types Paths_mustache

import-dirs:          /usr/lib/ghc-8.8.3/site-local/mustache-2.3.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/mustache-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/mustache-2.3.1
hs-libraries:         HSmustache-2.3.1-1ckSj3mugyLvzQWlvgXSN
depends:
    aeson-1.4.7.1-D2ldL4AX1zOJH6OUZhNdCi base-4.13.0.0
    bytestring-0.10.10.0 containers-0.6.2.1 directory-1.3.6.0
    either-5.0.1.1-CFzczmwB6Qz4bG82mKn2PB filepath-1.4.2.1 mtl-2.2.2
    parsec-3.1.14.0 scientific-0.3.6.2-L23NT81Suoi4KfELghMhed
    template-haskell-2.15.0.0 text-1.2.4.0
    th-lift-0.8.1-74cWWM7vHiK4eAWsk4olLV
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:   /usr/share/doc/haskell-mustache/html/mustache.haddock
haddock-html:         /usr/share/doc/haskell-mustache/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

